Bug 1288838 - [abrt] midori: g_malloc(): midori killed by SIGABRT
[abrt] midori: g_malloc(): midori killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:84c24f97d730df1e1abd9ffdc8e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-06 08:21 EST by vikiwiki
Modified: 2016-12-20 11:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:41:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.28 KB, text/plain)
2015-12-06 08:21 EST, vikiwiki
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-06 08:21 EST, vikiwiki
no flags Details
File: core_backtrace (3.97 KB, text/plain)
2015-12-06 08:21 EST, vikiwiki
no flags Details
File: dso_list (17.24 KB, text/plain)
2015-12-06 08:21 EST, vikiwiki
no flags Details
File: environ (1.54 KB, text/plain)
2015-12-06 08:21 EST, vikiwiki
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-06 08:21 EST, vikiwiki
no flags Details
File: maps (92.34 KB, text/plain)
2015-12-06 08:21 EST, vikiwiki
no flags Details
File: mountinfo (3.13 KB, text/plain)
2015-12-06 08:21 EST, vikiwiki
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-06 08:21 EST, vikiwiki
no flags Details
File: open_fds (3.90 KB, text/plain)
2015-12-06 08:21 EST, vikiwiki
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2015-12-06 08:21 EST, vikiwiki
no flags Details
File: var_log_messages (495 bytes, text/plain)
2015-12-06 08:21 EST, vikiwiki
no flags Details

  None (edit)
Description vikiwiki 2015-12-06 08:21:07 EST
Version-Release number of selected component:
midori-0.5.11-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/midori http://openDesktop.org/content/show.php/at+s.+giovanni+bianco+-+bg+-+Italy?content=174496
crash_function: g_malloc
executable:     /usr/bin/midori
global_pid:     11654
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #6 g_malloc at gmem.c:94
 #7 g_strndup at gstrfuncs.c:425
 #8 g_strsplit at gstrfuncs.c:2340
 #9 midori_database_real_init at /usr/src/debug/midori-0.5.11/midori/midori-database.vala:201
 #10 midori_history_database_construct at /usr/src/debug/midori-0.5.11/midori/midori-historydatabase.vala:41
 #11 midori_history_database_new at /usr/src/debug/midori-0.5.11/midori/midori-historydatabase.vala:39
 #12 midori_history_on_quit at /usr/src/debug/midori-0.5.11/midori/midori-history.c:67
 #13 midori_normal_app_on_quit at /usr/src/debug/midori-0.5.11/midori/midori-frontend.c:627
Comment 1 vikiwiki 2015-12-06 08:21:12 EST
Created attachment 1102731 [details]
File: backtrace
Comment 2 vikiwiki 2015-12-06 08:21:13 EST
Created attachment 1102732 [details]
File: cgroup
Comment 3 vikiwiki 2015-12-06 08:21:15 EST
Created attachment 1102733 [details]
File: core_backtrace
Comment 4 vikiwiki 2015-12-06 08:21:17 EST
Created attachment 1102734 [details]
File: dso_list
Comment 5 vikiwiki 2015-12-06 08:21:18 EST
Created attachment 1102735 [details]
File: environ
Comment 6 vikiwiki 2015-12-06 08:21:20 EST
Created attachment 1102736 [details]
File: limits
Comment 7 vikiwiki 2015-12-06 08:21:23 EST
Created attachment 1102737 [details]
File: maps
Comment 8 vikiwiki 2015-12-06 08:21:25 EST
Created attachment 1102738 [details]
File: mountinfo
Comment 9 vikiwiki 2015-12-06 08:21:26 EST
Created attachment 1102739 [details]
File: namespaces
Comment 10 vikiwiki 2015-12-06 08:21:28 EST
Created attachment 1102740 [details]
File: open_fds
Comment 11 vikiwiki 2015-12-06 08:21:30 EST
Created attachment 1102741 [details]
File: proc_pid_status
Comment 12 vikiwiki 2015-12-06 08:21:31 EST
Created attachment 1102742 [details]
File: var_log_messages
Comment 13 Kevin Fenzi 2015-12-06 12:02:54 EST
What were you doing when this happened?

Can you duplicate it?
Comment 14 Fedora End Of Life 2016-11-24 09:00:34 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:41:38 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.